uuid: 17c49517-f75c-4b61-ac18-7acc8ec5bc37
langcode: en
status: true
dependencies:
  config:
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
_core:
  default_config_hash: WbV90lV3EUgETbXm-h7gUppdt-ECLhXrHI5_l92Md-8
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_media_document:
    type: file_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
